.servizi{
    display: flex;
    background-color: whitesmoke;
}
.bottone_servizi{
    cursor: pointer;
    color: white;
    background-color: #3366ff;
    padding: 10px;
    border: 2px solid #3366ff;
    border-radius: 10px;
    transition: 2s;
    width: fit-content;
  }
@media (orientation: portrait) {
    .servizi{
        flex-direction: column; 
    }
    .img_servizi{
        background-size: cover;
        width: 100%;
        height: 200px;
      }
    .reverse{
        flex-direction: column-reverse;
    }
    .bottone_servizi{
        margin: 5px;    
    }
    .servizi{
        height:auto;
        margin-bottom: 50px;
        padding-bottom: 10px;
    }
    .servizi p{
        margin: 10px;
        margin-bottom: 30px;
    }
  }
  @media (orientation: landscape) {
    .servizi{
        flex-direction: row;
    }
    .descr_page_serv{
        width: 50%;
        padding: 40px;
    }

    .img_servizi{
        background-size: cover;
        width: 50%;
        height: 100%;
      }
    
   .servizi{
    height: 300px;
   } 
  }
  
  .servizio_uno{
    background-image: url(../assets/evidenza/serviziodue.jpeg);
  }
  .servizio_due{
    background-image: url(../assets/evidenza/serviziotre.jpeg);
  }

  
  .bottone_servizi:hover{
    background-color: white;
    border-color: #3366ff;
    color: #3366ff
  }
  h3{
    text-align: left;
  }
  